MediaWiki:Apierror-notpatrollable

From NikkiWiki
Jump to navigation Jump to search

The revision r$1 can't be patrolled as it's too old.